/*
Theme Name: PHOX Child
Theme URI: http://phox.whmcsdes.com/
Author: whmcsdes
Author URI: https://whmcsdes.com
Template: phox
Description: PHOX Child - Hosting Wordpress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: domains, host, hosting, hosting templates, landing page, layout, layout switcher, modern, one page, template, web hosting templates, whmcs, whmcs templates, whmcsdes
Text Domain: phox
*/

.wdes-portfolio .wdes-portfolio-filter-list {
    white-space: nowrap;
    overflow: auto hidden;
    scrollbar-width: none;
    display: block;
}
.wdes-portfolio-filter-item {
        display: inline-block;
    }






::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #423c39;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff5300; 
}

::-webkit-scrollbar-track {
  background: #000000;
}


.sticky-header, #Top_bar,  footer {

display: none !important;
}



.wdes-portfolio.preset-type-2 .wdes-portfolio-cover i {
    color: #f45600 !important;
}




